<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>bicicleta-interna</title>
    <link rel="stylesheet" href="./style/iconsfont.css">
    <link rel="stylesheet" href="./style/font-class.css">
    <link rel="stylesheet" href="./style/bicicleta-interna.css">
</head>

<body>
    <header>
        <a href="#" class=" logo icon-bikcraft"></a>
        <nav>
            <li><a class="font-1-m" href="#">Bicicletas</a></li>
            <li><a class="font-1-m" href="#">Seguros</a></li>
            <li><a class="font-1-m" href="#">Contato</a></li>
        </nav>
    </header>
    <footer>
        <section class="footer-section">
            <div>
                <a href="#" class="logo icon-bikcraft"></a>
            </div>
            <div>
                <span class="font-2-l-b">Contato</span>
                <p>+55 21 9999-9999 <br> contato@bikcraft.com
                    <hr><br>Rua Ali Perto, 42 - Botafogo <br>Rio de Janeiro - RJ
                    <hr> </p>
                <a href="#"><i class="sci icon-instagram"></i></a>
                <a href="#"><i class="sci icon-facebook"></i></a>
                <a href="#"><i class="sci icon-youtube"></i></a>
            </div>
            <div>
                <span class="font-2-l-b">Informações</span>
                <ul>
                    <li>
                        <a href="">Bicicletas</a>
                    </li>
                    <li>
                        <a href="">Seguros</a>
                    </li>
                    <li>
                        <a href="">Contato</a>
                    </li>
                    <li>
                        <a href="">Termos e Condições</a>
                    </li>
                </ul>

            </div>
        </section>
        <p class="©">Bikcraft © Alguns direitos reservados.</p>
    </footer>

</body>

</html>